/** 2023 Copyright LUHELE LLC (tm) - Fifty and Naughty · Lucy Helen Lear **/

.FloatUpCont {
	overflow:hidden;
	display:flex;
	position:absolute;
	width:100%;
	height:100%;
	top:0px;
	left:0px;
	background:rgba(0,0,0,0);
	z-index:2;
}

.FloatUpCont .img {
	position:absolute;
	animation:FloatUpAnimWiggle 3s linear, FloatUpAnimFade 5s linear;
	animation-iteration-count:infinite;
	aspect-ratio: 1 / 1;
	height:auto;
	background: rgba(0,0,0,0);
}

@keyframes FloatUpAnimFade {
	0% {opacity:0.69}
	50% {opacity:0.27}
}

@keyframes FloatUpAnimWiggle {
	0% {transform:rotate(0deg) rotateY(0deg) scale(1)}
	33% {transform:rotate(-20deg) rotateY(90deg) scale(0.5)}
	50% {transform:rotate(0deg) rotateY(180deg) scale(0.25)}
	66% {transform:rotate(20deg) rotateY(90deg) scale(0.5)}
	100% {transform:rotate(0deg) rotateY(0deg) scale(1)}
}
